com.taosdata.jdbc.utils

## Class SqlSyntaxValidator

- java.lang.Object
- - com.taosdata.jdbc.utils.SqlSyntaxValidator

    public class SqlSyntaxValidator
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `getDatabaseName(String sql)`
`static boolean` `isUseSql(String sql)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### isUseSql

    public static boolean isUseSql(String sql)

#### getDatabaseName

    public static String getDatabaseName(String sql)